qca_keystore.h File Reference
`#include "qca_cert.h"`
`#include "qca_core.h"`
Include dependency graph for qca_keystore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | QCA::KeyStore
class | QCA::KeyStoreEntry
class | QCA::KeyStoreEntryWatcher
class | QCA::KeyStoreInfo
class | QCA::KeyStoreManager

## Namespaces

namespace | QCA

## Detailed Description

Header file for classes that provide and manage keys.

Note
  You should not use this header directly from an application. You should just use #include <QtCrypto> instead.